/* -------------------------------------------------------------- 
   
   typography.css
   * Sets up some sensible default typography.
  
-------------------------------------------------------------- */

/* This is where you set your desired font size. The line-heights 
   and vertical margins are automatically calculated from this. 
   The percentage is of 16px (0.75 * 16px = 12px). */
   
body { font-size: 60%; }


/* Default fonts and colors. 
   If you prefer serif fonts, remove the font-family 
   on the headings, and apply this one to the body:
   font: 1em Georgia, "lucida bright", "times new roman", serif; */
   
body {
	color: #000000;
	font-family: Arial, Verdana, Geneva, sans-serif;
	line-height: normal;
}
h1,h2,h3,h4,h5,h6 { 
  color: #312b20; 
  font-family: Arial, Verdana, Geneva, sans-serif; 
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; }

h1 { font-size: 1.25em; line-height: 1; padding: 2px 0 4px 17px; letter-spacing: .02cm; }
h1 span { display: none; }
h2 { font-size: 2em; font-weight: bold; line-height: 1; margin-bottom: 0.1em; }
h3 { font-size: 2em; line-height: 1em; margin-bottom: 0.5em; }
h4 { font-size: 1.2em; font-family: Arial, Verdana, Geneva, sans-serif; font-weight: bold; line-height: 1.2em; margin-bottom: 5px; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 0.8em; color: #a7a097; font-family: Arial, Verdana, Geneva, sans-serif; margin-bottom: 0.25em; text-transform: uppercase; }


/* Text elements
-------------------------------------------------------------- */

p           { margin-bottom:1.15em; font-family: Arial, Verdana, Geneva, sans-serif; }
p.last      { margin-bottom: 0; }
/* img         { margin: 0; } */
img.story   { margin: 0 0 5px 8px; float: right; border: 1px #dbd6c9 solid; padding: 4px; background: #fff; }
img.storyLeft   { margin: 0 8px 5px 0; float: left; border: 1px #dbd6c9 solid; padding: 4px; background: #fff; }

.promos img { margin: 0 8px 0 8px; }

ul, ol      { margin:0 1.5em 1.5em 2em; }
ul          { list-style-type: disc; }
li          { margin: 0 0 0.35em 0; }
ol          { list-style-type: decimal; }
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

ul.news     { margin: 0; list-style-type: none;}
ul.news li  { margin: 12px 0 0 0; }
ul.news li a:hover  { color: #47a2f1; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 1.5em; font-style: italic; }
del         { color:#666; }

a:focus, 
a:hover  { color: #9f5506; text-decoration: underline; }
a:visited  { color: #385a8d; text-decoration: none; }
a          { color: #385a8d; text-decoration: none; }
a.white     { color: white; text-decoration: none; }
a:hover.white { text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      {
	font-weight: bold;
}
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; } 
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }


/* Some default classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet      { color: #666; }

.hide       { display: none; }
.highlight  { background:#ff0; }
.added      { color:#060; }
.removed    { color:#900; }

.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.indent     { padding-left: 20px; }


/* Menu Styles 
-------------------------------------------------------------- */

ul.menu     { margin: 0 0 0 160px; padding:0px; height:36px; list-style:none; color:#fff; font-size:10px; background: none;  }
ul.menu li  { float: left; margin:0px; padding: 0; background: url('../images/menu_left.jpg') no-repeat 0 0;}
ul.menu li a { display:block; margin:0px; padding: 10px 12px 0 12px; height: 16px; text-decoration: none; color: #fff; border-left: 1px #7dbef7 solid;}
ul.menu li a:hover { color:#666; text-decoration: underline; background: url('../images/menu_over.jpg') repeat-x 0 0;}
ul.menu li a.admin  { color: #ce0000; font-weight: bold; }
ul.menu li a:hover.admin  { color: #666; }


/* Menu Styles 
-------------------------------------------------------------- */

/* nav */
#nav { height:36px;z-index:998; }
#nav ul { margin:0px 0 0 187px;padding:0px;list-style:none;z-index:998; }
#nav ul li { float:left;margin:0px;padding:0px;z-index:998; border-left: 1px #7dbef7 solid; padding: 10px 27px 2px 7px; }
#nav ul li.first { border-left: none; }
#nav ul li.last { padding-right: 0px; }
#nav ul li a { display:block;height:17px;z-index:998; }
#nav ul li a span { display:none; }

#nav_home { width:29px;background:url(../images/menu_home.gif) no-repeat 7px 17px; }
#nav_about { width:48px;background:url(../images/menu_about.gif) no-repeat 7px 17px; }
#nav_departments { width:68px;background:url(../images/menu_departments.gif) no-repeat 7px 17px; }
#nav_politicalaction { width:86px;background:url(../images/menu_political.gif) no-repeat 7px 17px; }
#nav_resources { width:54px;background:url(../images/menu_resources.gif) no-repeat 7px 17px; }
#nav_merch { width:94px;background:url(../images/menu_merch.gif) no-repeat 7px 17px; }
#nav_sp { width:56px;background:url(../images/menu_sp.gif) no-repeat 7px 16px; }
#nav_fr { width:61px;background:url(../images/menu_fr.gif) no-repeat 7px 18px; }
#nav_my { width:65px;background:url(../images/menu_my.gif) no-repeat 7px 16px; }

#nav_home:hover, #nav_home.over { width:29px;background:url(../images/menu_home_over.gif) no-repeat 7px 17px; }
#nav_about:hover, #nav_about.over { width:48px;background:url(../images/menu_about_over.gif) no-repeat 7px 17px; }
#nav_departments:hover, #nav_departments.over { width:68px;background:url(../images/menu_departments_over.gif) no-repeat 7px 17px; }
#nav_politicalaction:hover, #nav_politicalaction.over { width:86px;background:url(../images/menu_political_over.gif) no-repeat 7px 17px; }
#nav_resources:hover, #nav_resources.over { width:54px;background:url(../images/menu_resources_over.gif) no-repeat 7px 17px; }
#nav_merch:hover, #nav_merch.over { width:94px;background:url(../images/menu_merch_over.gif) no-repeat 7px 17px; }
#nav_sp:hover, #nav_sp.over { width:56px;background:url(../images/menu_sp_over.gif) no-repeat 7px 16px; }
#nav_fr:hover, #nav_fr.over { width:61px;background:url(../images/menu_fr_over.gif) no-repeat 7px 18px; }
#nav_my:hover, #nav_my.over { width:65px;background:url(../images/menu_my_over.gif) no-repeat 7px 16px; }
/* end nav */

/* drop down nav */
#nav ul ul { z-index:999; position:relative; display:none; background:#0357a2; border:1px solid #7dbef7; border-top: 0px; border-right:0px; margin:0 0 0 -8px; padding:8px 3px 2px 2px; top:0px; left:0px; }
#nav ul ul li { z-index:999;float:none !important;border-bottom:0px; border-left: 0px; padding: 0px; }

#nav_about:hover ul, #nav_departments:hover ul, #nav_politicalaction:hover ul, #nav_resources:hover ul { z-index:999; display:block; }
#nav_about:hover ul  { width: 260px; }
#nav_departments:hover ul  { width: 165px; }
#nav_politicalaction:hover ul  { width: 155px; }
#nav_resources:hover ul  { width: 250px; }

#nav_about:hover ul li a, #nav_about:hover ul li a:visited, 
#nav_departments:hover ul li a, #nav_departments:hover ul li a:visited, 
#nav_politicalaction:hover ul li a, #nav_politicalaction:hover ul li a:visited,
#nav_resources:hover ul li a, #nav_resources:hover ul li a:visited
{ z-index:999; display:block; height:auto !important; background:transparent !important; font:normal normal normal .8em ; color:#fff; padding:4px 5px 4px 5px; text-decoration:none; white-space:nowrap; border-top:1px solid #2377c3; }

#nav_about:hover ul li a:hover, 
#nav_departments:hover ul li a:hover,
#nav_politicalaction:hover ul li a:hover,
#nav_resources:hover ul li a:hover
{ z-index:999; color:#70b3ef; background-color:#186ab5 !important; padding:4px 5px 4px 5px; }
/* end drop down nav */

/* subnav */
ul.submenu     { width: 217px; margin: 0 0 20px 0; list-style:none; color:#fff; background: none;  }
ul.submenu li  { margin:0px; padding: 0; background: #f1efe9;}
ul.submenu li.sectitle { width: 207px; margin:0px; background: #a7a097; padding: 5px; text-transform: uppercase; color: #fff; }
ul.submenu li a { display:block; margin:1px 0 0 0; width: 197px; padding: 4px 4px 4px 16px; text-decoration: none; color: #312b20; background: #f1efe9 url('../images/submenu_icon.gif') no-repeat 5px 7px; }
ul.submenu li a:hover { color:#186cb6; text-decoration: underline; background: #dfddd7 url('../images/submenu_icon_over.gif') no-repeat 5px 7px; }


/* article text types from old ibew site */

.redness {color:#FF0000;}

.greenness {color:#315b24;}

.grayness {color:#666666;}

.style1 {font-family:Arial, Helvetica, sans-serif;
		font-size:10pt;
		font-weight:bold; 
		line-height:normal;
		}
.style2 {font-family:Arial, Helvetica, sans-serif;
		font-size:12pt;
		font-weight:bold;
		}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
		}

.style4 {font-family: Verdana; 
	font-size: 8pt; 
	font-weight: bold; 
	}
.style5 {font-family:Arial, Helvetica, sans-serif;
	color: #FF0000;		
	font-size:10pt;
	font-weight:bold;
	}
.style6 {
	color: #CCCCCC;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
}

.style7 {
	color: #CCCCCC;
	font-style: italic;
	font-weight: bold;
}
.style9 {color: #006699}
.style13 {color: #CCCCCC}
.style14 {color: #FF6600}

.style18 {
	font-size: 8px;
	color: #CCCCCC;
}

.styleArial {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	}
.styleArialBold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold;
	}
.styleNote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9px;
	}
.form {
		margin: 0px;		
		font-size:8pt;
		}
		
.clsAlertsTable
{
	border-style: solid;
	border-width: 0pt;
	border-color: #000000;
	width: 100%;
}
.clsLink
{
	font-family: Verdana;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
}
.clsStory
{
	font-family: Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
}


.captions {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif; color: #003366; padding: 4px;
}

.listheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #CCCCCC;
	background-color: #5E533E;
	border: 4px;
}
